<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Taller de Frenos</title>
    <!-- Tailwind CSS CDN -->
    <link href="https://cdn.jsdelivr.net/npm/tailwindcss@2.2.16/dist/tailwind.min.css" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" rel="stylesheet">
</head>
<body class="bg-gray-900 text-white flex flex-col min-h-screen">

<!-- Logo -->
<header class="bg-gray-800 p-4 text-center">
    <div class="flex flex-col h-screen justify-between">
        <a href="#" class="text-white text-2xl font-semibold"><img src="images/logo_new_1_ajustado.png" width="20%"></a>
    </div>
</header>

<!-- Navbar -->
<nav class="bg-gray-800 p-4 mt-auto">
    <div class="container mx-auto text-center">
        <ul class="flex space-x-4">
            <li><a href="#" class="text-white">Inicio</a></li>
            <li><a href="#" class="text-white">Servicios</a></li>
            <li><a href="#" class="text-white">Contacto</a></li>
        </ul>
    </div>
</nav>

<!-- Hero Section -->
<section class="bg-gray-700 text-white py-16 md:py-20">
    <div class="container mx-auto text-center">
        <h1 class="text-2xl md:text-4xl lg:text-5xl font-semibold mb-4">Especialistas en Frenos</h1>
        <p class="text-base md:text-lg lg:text-xl mb-6">Brindamos servicios de reparación y mantenimiento de sistemas de frenado.</p>
        <a href="#" class="bg-white text-gray-900 py-2 px-6 rounded-full font-semibold hover:bg-gray-100">Agendar Cita</a>
    </div>
</section>

<!-- Services Section -->
<section class="py-12 md:py-16 bg-gray-800">
    <div class="container mx-auto text-center">
        <h2 class="text-2xl md:text-3xl font-semibold mb-8">Nuestros Servicios</h2>
        <div class="grid grid-cols-1 md:grid-cols-3 gap-6 md:gap-8">
            <div class="p-6 bg-gray-700 rounded-lg shadow">
                <i class="fas fa-tools text-gray-500 text-2xl md:text-3xl mb-3 md:mb-4"></i>
                <h3 class="text-lg md:text-xl font-semibold mb-2">Reparación de Frenos</h3>
                <p class="text-sm md:text-base">Realizamos diagnóstico y reparación de sistemas de frenado para garantizar tu seguridad en la carretera.</p>
            </div>
            <div class="p-6 bg-gray-700 rounded-lg shadow">
                <i class="fas fa-check-circle text-gray-500 text-2xl md:text-3xl mb-3 md:mb-4"></i>
                <h3 class="text-lg md:text-xl font-semibold mb-2">Mantenimiento Preventivo</h3>
                <p class="text-sm md:text-base">Ofrecemos servicios de mantenimiento periódico para evitar problemas en el sistema de frenado.</p>
            </div>
            <div class="p-6 bg-gray-700 rounded-lg shadow">
                <i class="fas fa-car-crash text-gray-500 text-2xl md:text-3xl mb-3 md:mb-4"></i>
                <h3 class="text-lg md:text-xl font-semibold mb-2">Evaluación de Seguridad</h3>
                <p class="text-sm md:text-base">Realizamos inspecciones exhaustivas para garantizar que tus frenos estén en óptimas condiciones de seguridad.</p>
            </div>
        </div>
    </div>
</section>

<!-- Contact Section -->
<section class="bg-gray-900 py-12 md:py-16">
    <div class="container mx-auto text-center">
        <h2 class="text-2xl md:text-3xl font-semibold mb-4">Contáctanos</h2>
        <p class="text-sm md:text-base mb-6">¿Listo para obtener un servicio de calidad para tus frenos? ¡Contáctanos hoy mismo!</p>
        <a href="#" class="border-2 border-white py-2 px-6 rounded-full font-semibold hover:bg-white hover:text-gray-900 transition duration-300">Enviar Mensaje</a>
    </div>
</section>

<!-- Footer -->
<footer class="bg-gray-800 text-white py-8">
    <div class="container mx-auto text-center">
        <p class="text-sm">&copy; 2023 Taller de Frenos. Todos los derechos reservados.</p>
    </div>
</footer>

</body>
</html>
